### Function

# ECal util_property_has_parameter

since: 3.34

#### Declaration [src]

    gboolean
    e_cal_util_property_has_parameter (
      ICalProperty* prop,
      ICalParameterKind param_kind
    )

#### Description [src]

Returns, whether the `prop` has a parameter of `param_kind`.

Available since: 3.34

#### Parameters

`prop`

  Type: `None`

  An `ICalProperty`.

  The data is owned by the caller of the function.

`param_kind`

  Type: `ICalParameterKind`

  A parameter kind to look for, as an %ICalParameterKind.

#### Return value

Type: `gboolean`

Whether the `prop` has a parameter of `prop_kind`.